RDMnet::RPT::Broker Class Reference

The Broker class. More...

`#include <broker.h>`

Inheritance diagram for RDMnet::RPT::Broker:
[legend]

## Public Member Functions

| Broker ()
| Broker::Broker.

## Detailed Description

The Broker class.

The documentation for this class was generated from the following files:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rpt/broker.h
- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rpt/broker.cpp